package cn.edu.whu.boot.message.bean;

import com.alibaba.fastjson.JSONObject;

import java.util.Date;

public class ChatMessage {

    private String sender;
    private String message;
    private String date;

    public ChatMessage(String sender, String message, String date) {
        this.sender = sender;
        this.message = message;
        this.date = date;
    }

    public String getSender() {
        return sender;
    }

    public void setSender(String sender) {
        this.sender = sender;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    @Override
    public String toString() {
        return JSONObject.toJSONString(this);
    }
}
